Subject: bug#16737: Timed out waiting for reply from selection owner

From: Vincent Bernat <[email-masked]>
Date: Tue, 27 Jan 2015 17:43:39 +0100

❦ 19 janvier 2015 19:46 +0200, Eli Zaretskii <[email-masked]> :

> Also, if your value of x-selection-timeout is not zero, does it help
> to enlarge it?

Enlarging it make the problem worse. Setting it to 10 makes the problem
go away.
-- 
Write clearly - don't sacrifice clarity for "efficiency".
            - The Elements of Programming Style (Kernighan & Plauger)